/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

form.webform-client-form{
	background: #e6e6e6;
	display: block;
	float: left;
	height: auto;
	min-width: 300px;
	padding: 5%;
	width: 90%;
	}
	
	form.webform-client-form div.webform-component{
		clear: both;
		float: left;
		margin: 0 0 15px;
		}

	form.webform-client-form .form-item, 
	form.webform-client-form .form-actions{
		background: none;
		float: left;
		margin: 0;
		position: relative;
		width: 100% !important;
		}
	
	.webform-container-inline{
		float: left
		}
	
	.webform-container-inline div,
	.webform-container-inline div.form-item{
		display: block;
		}
		
	div.checker span,
	div.radio span,
	div.uploader,
	div.uploader span.action{
		background: #999;
		border: none;
		border-radius: none;
		color: #333;
		font: 12px/30px Arial, Helvetica, sans-serif;
		margin: 0;
		outline: none;
		padding: 0;
		text-shadow: none;
		}
		
	.selector,
	.radio,
	.checker,
	.uploader,
	.selector *,
	.radio *,
	.checker *,
	.uploader *{
		margin: 0;
		padding: 0;
		}
	

/***** Labels - Left Aligned *****/

form.webform-client-form label,
form.webform-client-form .webform-container-inline label{
	background: none;
	color: #333;
	cursor: text;
	float: left;
	font: 11px/30px Arial, Helvetica, sans-serif;
	margin: 0 5% 0 0;
	overflow: hidden;
	text-align: right;
	text-overflow: ellipses;
	text-indent: 0;
	text-transform: capitalize;
	width: 15%;
	white-space: nowrap;
	}
	
	
/***** Labels - In-Field *****/

form.webform-client-form.in-field-labels label,
form.webform-client-form.in-field-labels .webform-container-inline label{
	left: 0;
	margin: 0 0 0 3%;
	position: absolute;
	text-align: left;
	width: auto;
	}


/***** Input Fields - With Left Aligned labels *****/

form.webform-client-form input,
input.text,
input.email,
input.password,
input.text:focus,
input.email:focus,
input.password:focus{
	background: #FFF;
	border: none;
	border-radius: 0;
	color: #333;
	box-shadow: none;
	float: left;
	font: 11px/30px Arial, Helvetica, sans-serif;
	height: 30px;
	margin: 0;
	outline: none;
	padding: 0;
	text-indent: 3%;
	width: 80%;
	-moz-transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	}
	
	
/***** Input Fields - With In-Field labels *****/

form.webform-client-form.in-field-labels input,
input.text,
input.email,
input.password,
input.text:focus,
input.email:focus,
input.password:focus{
	width: 100%;
	}
	
	form.webform-client-form input:focus,
	form.webform-client-form input:hover{
		background: #F6F6F6;
		box-shadow: none;
		}
	
		
	form.webform-client-form input.error,
	form.webform-client-form textarea.error,
	form.webform-client-form select.error{
		border: 1px solid #c00;
		width: 99%;
		}

	
/***** Select Boxes *****/

form.webform-client-form select,
form.webform-client-form div.selector{
	height: 30px;
	width: 100%;
	}
	
form.webform-client-form div.selector span,
form.webform-client-form div.selector select{
	background: #FFF url(../images/bg_select-box-arrow.png) no-repeat right bottom;
	color: #333;
	cursor: pointer;
	display: block;
	font: 11px/30px Arial, Helvetica, sans-serif;
	height: 30px;
	left: 0;
	min-width: 100%;
	position: absolute;
	text-indent: 3%;
	top: 0;
	width: 100% !important;
	-moz-transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	}
	
	form.webform-client-form div.selector:hover span,
	form.webform-client-form div.selector:focus span,
	form.webform-client-form div.selector select:hover,
	form.webform-client-form div.selector select:focus{
		background-color: #F6F6F6;
		}
		
		form.webform-client-form div.selector select option,
		div.selector select option{
			background-color: #999;
			color: #FFF;
			display: block;
			font-size: 11px;
			line-height: 30px;
			padding: 9px 0;
			text-indent: 3%;
			width: 100% !important;
			}
			
			form.webform-client-form div.selector select option:first-child,
			div.selector select option:first-child{
				display: none;
				}
				
div.selector.focus,
div.selector.hover,
div.selector option:hover{
	background-color: #888;
	cursor: pointer;
	}

	div.selector.focus span,
	div.selector.hover span,
	div.selector:hover span{
		background: #888;
		cursor: pointer;
		}
		
	
	/***** Multi Select *****/
	
	#edit-submitted-choose-2{
		background: #999;
		border: none;
		height: 90px;
		width: 80%;
		}
		
		#edit-submitted-choose-2 option{
			display: block;
			font: 12px/30px Arial, Helvetica, sans-serif;
			height: 22px;
			padding-top: 8px;
			text-indent: 7px;
			}
			
			#edit-submitted-choose-2 option:nth-child(odd){
				background: #888;
				}
			
		 
	/***** Date *****/

	.webform-component-date .webform-container-inline{
		width: 80%;
		}
		
	.webform-component-date .form-item{
		float: left;
		margin-right: 2%;
		text-indent: 7px;
		width: 32%;
		}
	
		.webform-component-date .selector{
			background: #999;
			width: 100%;
			}
		
			.webform-component-date .selector option:nth-child(odd){
				background: #888;
				width: 100%;
				}
	
		.webform-component-date .form-item-submitted-date-year{
			margin-right: 0%;
			}
	
	
	/***** Time *****/
	
	.webform-component-webform_time .webform-container-inline{
		width: 80%;
		}
		
	.webform-component-webform_time .form-item{
		float: left;
		margin-right: 2%;
		text-indent: 7px;
		width: 49%;
		}
		
		.webform-component-webform_time .selector{
			width: 100%;
			}
	
		.webform-component-webform_time .form-item-submitted-time-minute{
			margin-right: 0%;
			}


/***** Checkbox & Radio Selectors *****/

.webform-component-radios .form-radios,
.webform-component-checkboxes .form-checkboxes{
	float: right;
	margin: 0;
	width: 80%;
	}

	.webform-component-radios .form-type-radio,
	.webform-component-checkboxes .form-type-checkbox{
		float: left;
		margin: 0;
		width: 100%;
		}
		
		.form-radios .radio,
		.form-checkboxes .checker{
			float: left;
			margin: 5px 0 0;
			width: auto;
			}
		
			.form-radios .radio input,
			.form-type-checkbox .checker span,
			.form-checkboxes .checker span,
			.form-checkboxes .checker input{
				height: 18px;
				width: 18px;
				}
				
				.form-radios .radio span:hover,
				.form-type-checkbox .checker span:hover,
				.form-checkboxes .checker span:hover,
				form-radios .radio span:focus,
				.form-type-checkbox .checker span:focus,
				.form-checkboxes .checker span:focus{
						background: #888;
						}
				
				.form-radios .radio span.checked,
				.form-type-checkbox .checker span.checked,
				.form-checkboxes .checker span.checked{
					background: #666;
					border: 3px solid #999;
					height: 12px;
					width: 12px;
					}
									
					.form-radios .radio span.checked:hover,
					.form-type-checkbox .checker span.checked:hover,
					.form-checkboxes .checker span.checked:hover,
					form-radios .radio span.checked:focus,
					.form-type-checkbox .checker span.checked:focus,
					.form-checkboxes .checker span.checked:focus{
						background: #666;
						border: 3px solid #999;
						height: 12px;
						width: 12px;
						}
							
		.form-radios label,
		.form-type-checkbox .checker label,
		.form-checkboxes label{
			float: left;
			margin: 0;
			text-align: left;
			text-indent: 7px;
			width: auto;
			}


/***** File Upload Selectors *****/

.webform-component-managed_file .form-managed-file{
	float: left;
	width: 80%;
	}

.webform-component-managed_file div.uploader{
	float: left;
    height: 30px;
	position: relative;
	width: 73%;
	}
	
	div.uploader.focus,
	div.uploader.hover,
	div.uploader:hover{
		background: #888;
		}

		.webform-component-managed_file div.uploader input{
			border: none;
			bottom: 0;
			cursor: pointer;
			float: left;
			height: 30px;
			opacity: 0;
			position: absolute;
			right: 82px;
			top: 0;
			width: 100%;
			}
	
		.webform-component-managed_file div.uploader span.filename{
			border: none;
			color: #666;
			float: left;
			height: 24px;
			line-height: 24px;
			margin: 3px 1%;
			overflow: hidden;
 			padding: 0;
			text-indent: 7px;
			text-overflow: ellipsis;
			white-space: nowrap;
			width: 48%;
			}
	
		.webform-component-managed_file div.uploader span.action{
			background: #777;
			color: #fff;
			font: bold 11px/3px Arial, Helvetica, sans-serif;
			float: right;
			height: 30px;
			line-height: 30px;
			margin: 0;
			padding: 0;
			text-align: center;
			width: 48%;
			}
			
		input#edit-submitted-files-upload-button{
			background: #777;
			color: #fff;
			cursor: pointer;
			float: left;
			font: bold 11px/30px Arial, Helvetica, sans-serif;
			margin-left: 2%;
			text-indent: 0;
			width: 25%;
			}
			
		input#edit-submitted-files-upload-button:hover{
			background: #555;
			}
		
		
/***** Input - Text Area with Label left Aligned *****/

form.webform-client-form .form-textarea-wrapper textarea{
	background: #FFF;
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #333;
	font: 11px/18px  Arial, Helvetica, sans-serif;
	height: auto;
	letter-spacing: 1px;
	min-height: 140px;
	overflow: auto;
	padding: 3%;
	resize: vertical;
	width: 80%;
	-moz-transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	}

	body.ie7 form.webform-client-form .form-textarea-wrapper textarea{
		width: 74%;
		}
	
	
/***** Input - Text Area with Label In-Field *****/

form.webform-client-form.in-field-labels .form-textarea-wrapper textarea{
	width: 100%;
	}

body.ie7 form.webform-client-form.in-field-labels .form-textarea-wrapper textarea{
	width: 94%;
	}
	
	form.webform-client-form .form-textarea-wrapper textarea:hover,
	form.webform-client-form .form-textarea-wrapper textarea:focus{
		background: #F6F6F6;
		}


/***** Button Selectors *****/

form.webform-client-form button,
form.webform-client-form input.form-submit{
	background: #777;
	border: none;
	color: #FFF;
	cursor: pointer;
    display: block;
	float: right;
    line-height: 30px;
    text-align: center;
	text-transform: capitalize;
	width: 100%;
	-moz-transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	}
	
form.webform-client-form button,
form.webform-client-form.compact-form input.form-submit{
	width: 100%;
	}
	
	form.webform-client-form button:hover,
	form.webform-client-form input.form-submit:hover{
		background: #555;
		}
				
form.webform-client-form .ajax-progress.ajax-progress-throbber .throbber{
	background: url(../images/throbber-white.gif) no-repeat center center;
	left: 3px;
	top: 5px;
	position: absolute;
	}
		
/***** Form Errors *****/

#webform-ajax-wrapper-13 .messages.error{
    background:  #C00;
    color: #FFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 40px;
    padding: 0 5%;
    width: 90%;
	}

#webform-ajax-wrapper-13 .webform-client-form .messages.error.messages-inline{
    background: #C00;
    color: #FFF;
    float: left;
    font-size: 10px;
	font-weight: bold;
    line-height: 20px;
    margin: -15px 0 15px;
    padding: 0;
    text-indent: 3%;
    width: 100%;
	}
	

/**********************************************************************************************************/
/* Views Forms 
/*--------------------------------------------------------------------------------------------------------*/

/***** Views Exposed Filter *****/

.views-widget{
	float: left;
	}
	
form.ctools-auto-submit-full-form .views-exposed-widget{
	float: right;
	margin-bottom: 10px;
	padding: 0;
	}

form.ctools-auto-submit-full-form .views-widget-per-page{
	margin: 0;
	}

form.ctools-auto-submit-full-form .ajax-progress.ajax-progress-throbber{
	margin-top: -10px;
	position: absolute;
	right: 350px;
	top: 50%;
	}

form.ctools-auto-submit-full-form .ajax-progress.ajax-progress-throbber .throbber{
	background: url(../images/throbber.gif) no-repeat center center;
	}

form.ctools-auto-submit-full-form{
	background: #e6e6e6;
	display: block;
	float: left;
	height: auto;
	min-width: 300px;
	padding: 1%;
	width: 98%;
	}

.page-blog form.ctools-auto-submit-full-form{
	padding: 5%;
	width: 90%;
	}
	
form.ctools-auto-submit-full-form .views-widget{
	position: relative;
	}
	
form.ctools-auto-submit-full-form .views-exposed-widgets{
	margin: 0;
	}
	
form.ctools-auto-submit-full-form label{
	line-height: 30px;
	margin-right: 10px;
	text-align: right;
	width: auto;
	}
	
form.ctools-auto-submit-full-form select,
form.ctools-auto-submit-full-form div.selector{
	float: left;
	height: 30px;
	position: relative;
	width: 200px;
	}
	
form.ctools-auto-submit-full-form div.selector span,
form.ctools-auto-submit-full-form div.selector select{
	background: #FFF url(../images/bg_select-box-arrow.png) no-repeat right bottom;
	color: #333;
	cursor: pointer;
	display: block;
	font: 11px/30px Arial, Helvetica, sans-serif;
	height: 30px;
	left: 0;
	min-width: 100%;
	text-indent: 3%;
	width: 200px;
	-moz-transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	}

form.ctools-auto-submit-full-form div.selector select{
	position: absolute;
	top: 0;
	}
	
	form.ctools-auto-submit-full-form div.selector:hover span,
	form.ctools-auto-submit-full-form div.selector:focus span,
	form.ctools-auto-submit-full-form div.selector select:hover,
	form.ctools-auto-submit-full-form div.selector select:focus{
		background-color: #F6F6F6;
		}
		
		form.ctools-auto-submit-full-form div.selector select option,
		div.selector select option{
			background-color: #999;
			color: #FFF;
			display: block;
			font-size: 11px;
			line-height: 30px;
			padding: 9px 0;
			text-indent: 3%;
			width: 100% !important;
			}